/*=================================== LEFT COL =============================================*/

#leftcol {
	float:left;
	width: 420px;
	margin-left: 0;
}


/*=================================== MAIN =============================================*/
#maintext {
	margin-left: 430px;
	margin-right: 10px;
	font-size: 1.2em;
	line-height: 130%;
	padding-left: 10px;
	padding-right: 10px;
}
h1 {
	padding-bottom: 0;
	margin-bottom: 0;
}
/*=================================== FEATURES =============================================*/
#features {
	margin-top: 2px;
	margin-left: 10px;
	color: #fff;
	padding-top: 10px;
	clear: both;
}
.feature {
	float: left;
	width: 312px;
	margin-left: 5px;
	margin-left: 55px; /* 31 MARCH 2/4*/
	margin-left: 10px; /* JAN 2010 */
	background: url(../images/feature_bg.jpg) bottom left no-repeat; 
	padding-bottom: 20px;
	min-height: 17.0em;
}
.feature {
	float: left;
	width: 240px;
	margin-left: 0px; 
	background: url(../images/feature_bg.jpg) bottom left no-repeat; 
	padding-bottom: 20px;
	min-height: 21.0em;
}

#features h2 {
	/*padding: 5px 10px;*/
	margin-top: 0; /* this stops bottom background popping through */
	margin-bottom: 0;
	padding-bottom: 0;
	padding-right: 15px;
	padding-top: 5px;
	font-size:1.3em;
	text-align:center;
	background: url(../images/feature_bg.jpg) top left no-repeat; 
}

.feature h2 a {
	color: #fff;
	text-decoration: none;
}

#features p {
	margin-top: 0;
	margin-bottom: 0;
	padding: 5px;
	padding-left: 10px;
	padding-right: 20px;
	line-height: 125%;
	font-size:1.0em;
}
#features p.photo {
	text-align: center;
	padding-left: 10px;
}
#features p.more {
	text-align:right;
	padding-right: 25px;
	/*padding-top: 0;
	margin-top: 0;*/
}
#features p a {
	font-size: 0.9em;
	color: #fff;
	color: #ffe50e;
	line-height: 125%;
	font-weight:bold;
}
#features img {
	width: 255px;
	width: 205px;
	border: 2px solid #fff;
}
* html features img {
	width: 209px;
	w\idth: 205px;
}
/*=================================== SUPPLIERS =============================================*/
#suppliers {
	clear: both;
	/*width: 930px;*/
	margin-left: 5px;
	margin-left: 25px;/* 31 MARCH 3/4*/
	margin-left: 15px;/* 31 MARCH 3/4*/
	padding-top: 5px;
	font-size: 1.3em;
	color: #052460;	
}
#suppliers ul {
	float: left;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#suppliers li {
	float: left;
	margin-right: 8px;
	margin-right: 5px;
}
#suppliers img {
	border:0;
}